Welcome

Welcome to Actioneer™ for Lotus Notes® R5.0. This program is designed to help you be more effective by enabling you to enter information into Lotus Notes quickly and easily. Actioneer is an intuitive, natural-language interface, in which you can capture to-do items, appointments, and reference items on the fly. Actioneer uses patent-pending technology to interpret the text you enter and distribute it to one or more Lotus Notes destinations: the Calendar, the To Do List, or the Journal. For more information, please see Using Actioneer.

Actioneer for Lotus Notes also offers support for users of IBM’s speech-recognition software, ViaVoice™. Use Actioneer with ViaVoice to make capturing information to the Lotus Notes Calendar, To Do list, and Journal hands-free!

If you’re an IBM® Work Pad™, or Palm™ connected organizer user you can get the same easy-to-use interface on your handheld device. Just install the thirty-day free trial version of our popular product, Actioneer for Palm OS™, that was included with your download package.

Thank you for using Actioneer for Lotus Notes R5.0, “the easiest way to get information into Lotus Notes.” For information about upgrading to Actioneer Pro, please see Upgrading to Actioneer Pro.


Setting up Password Sharing

Setting up password sharing enables you to create Tasks, Calendar entries, and Journal entries all without opening Lotus Notes. Because Lotus Notes requires you to enter a password before opening the application, you need to provide authorization for Actioneer to save information into the Lotus Notes Calendar, To Do list, or Journal.

To set up password sharing:

  1. Open Lotus Notes.

  2. Choose Tools/User ID from the File menu.

    The Enter Password box appears.

  3. Enter your Lotus Notes password in the space provided, Click OK.

    The User ID dialog box appears.

  4. Mark the Share password with Notes add-ins check box, Click Done.

    Your Lotus Notes password will now be shared with Actioneer.


Using Online Help

You can access online help two ways:

  1. By right-clicking the Actioneer icon [image] in your Windows System Tray, and choosing Help in the menu that appears.

  2. By pressing F1.

Note: This help system is best viewed with Microsoft Internet Explorer 4.0 (IE4), and Netscape Navigator 4.04. If you experience problems when browsing this help system, and are using an earlier version of either browser, we recommend upgrading to IE4 or Netscape 4.0.4.

Browsing Through Help Topics

If you are unfamiliar with HTML-based help, you may be unsure of how to navigate to, or browse through help topics. This section provides some guidance for using Actioneer's HTML-based help system.

When you open Actioneer for Lotus Notes Help you will see several books listed in the left navigation pane. Each book represents a main topic heading (for example, "Using Actioneer for Lotus Notes"). When you click on a book, the topic associated with that book is displayed in the help window on the right. Some books have other books associated with them, called "How do I?" or "About." These "sub-books" contain pages associated with the main topic heading.

Using the Back and Forward controls

Because this is an HTML-based help system, the Back and Forward controls (or buttons) function the same way a web browser's Back and Forward buttons do. The Back button displays the previous topic, the Forward button displays the next. Note, however, that the Forward button does not jump to the next topic or book in the contents.

If you are accustomed to using Windows-based help systems, and are familiar with browse buttons ("<<" and ">>") , you may find this behavior confusing. Not to worry. Every topic in this help system is contained in one of the five books listed under the Contents tab in the navigation pane. Simply double-click on the book to display its sub-books and pages.


Contacting Actioneer

Actioneer, Inc. Headquarters

Actioneer,Inc.
539 Bryant Street, Suite 402
San Francisco, CA 94107
www.actioneer.com

You can find the latest information about Actioneer for Lotus Notes by clicking the (?) button on the destination panel. For a trial version of Actioneer Pro for Lotus Notes R5, just visit the Actioneer web site at the above address.

Technical Support

Support for Actioneer for Lotus Notes is available from your Lotus support representative. Additional support information is available on the Actioneer web site at www.actioneer.com/support.

Actioneer Sales

To contact the Actioneer Sales Team, send e-mail to sales@actioneer.com, or call (415) 536-0728 between 9 A.M. and 5 P.M., Pacific Standard Time, Monday through Friday. For information about Actioneer's products, please visit our web site at www.actioneer.com/products.

Feedback

Please send feedback about this product to alnfeedback@actioneer.com.


Opening Actioneer

You can open Actioneer by:

  • Right-clicking the Actioneer [image] icon in your Windows System Tray and choosing New Action Note from the menu that appears.

  • Using the shortcut Ctrl+Alt+N.

  • Activating the text grabber (Ctrl+Alt+G).

  • Using the voice command "Open Actioneer."

Note: You can specify a different shortcut for opening Actioneer and for activating the text grabber in the Preferences dialog box. To access the Preferences dialog box, right-click the Actioneer icon in your Windows System Tray and choose Preferences in the menu that appears.


Using Actioneer

Actioneer's main user interface is made up of two adjacent panels called the action pad and the destination window.The action pad is the part of Actioneer where you enter your text. The destination window is where Actioneer displays the suggested Lotus Notes destination (Calendar, To Do list, or Journal) along with its associated values (date, time, category or folder names.

To use Actioneer, simply enter information into the action pad by typing or dictating the text. Actioneer then reads the information to determine a suitable Lotus Notes destination (Calendar, To Do list, or Journal), and displays the suggested destination with its associated values (date, time, category, or folder) in the destination window.

Note: If you don't specify a destination for, or associate destination-specific values with the Actioneer note (i.e., date, time for the Calendar), Actioneer saves the note to the To Do list by default.

For more information, please see these related topics:

  • Creating a To Do

  • Creating a Calendar Entry

  • Creating a Journal Entry

  • Using the Text Grabber

  • Using Categories

  • Using Keywords


Using Keywords

Keywords are dates, times, words, or phrases that are recognized by Actioneer's parser. The parser recognizes keywords that you enter in the action pad, interprets them, and suggests a suitable Lotus Notes destination in the destination window.

Category/Folder Keywords

Actioneer creates one keyword for every Task category or Journal folder that exists or that you create in Lotus Notes. For example, if you have a Task category called Calls, Actioneer creates the keyword "calls," and adds it to your keyword database. If you entered the keyword "call" into the action pad, Actioneer would recognize it, and save the action note to the To Do list under the Calls category. To see the keywords currently in your keywords database, right-click the [image] icon in your Windows System Tray and choose Keywords, or press the shortcut Ctrl+Alt+K.

Tip: It's helpful to create category names that reflect the syntax you would normally use when creating Tasks, or Journal entries. For example, by creating the Task category Call, rather than Calls, Actioneer will automatically create a "call" keyword for you. This way if you entered "Call Tim tomorrow" into the action pad (which makes more sense than "Calls Tim..." Actioneer would save the action note to the To Do list under the Call category.

Dates

The parser recognizes the following date expressions when entered in an action note. Please note that many of the date expressions outlined in this table are subject to your Windows Regional Setting's date settings.

Assume today is Monday, February 8, 1999 while reading the table:

Date Description | Parses to this date | Rule
Today | Mon 02/08/99 | The current date
Tomorrow | Tue 02/09/99 | The current date + 1 day.
2/25 2-25 February 25 February 25th | Thurs 02/25/99 | The next future occurrence of the specified date.
1/12/00 1-12-00 January 12, 2000 12 January 2000 | Web 01/12/00 | The specified date.
Monday | 02/17/99 | The next occurrence of this day.
First* Monday of/in July First* Monday of July 1999 First* Monday of July 98 | Mon 07/05/99 | The first occurrence of the specified day during specified month.
Next Monday | Mon 02/17/99 | The specified day occurring the following week from the current date.

*Could also specify "second", "third", or "fourth".

The following weekday and month abbreviations are recognized by the Actioneer parser:

Mon., Mo,Tues., Tue., Tu, Wed., Thurs., Thu., Th, Fri., Fr, Sat., Sa, Sun, Su.

Jan., Feb., Mar., Apr., Jun., Jul., Aug., Sept., Sep., Oct., Nov., Dec.

Full weekday/month names (Monday, December, etc.) are recognized by the parser as well.

Note: The months and month abbreviations only parse when combined with a day of the month (e.g, Jan 14).

Digits (1, 2, 3, &ldots;), ordinals (1st, 2nd, 3rd, &ldots;), and ordinal numbers 1-10 (first, second, third, ...) represented in verbal format are also recognized by the parser.

Note: If the you enter "Saturday, January 22, 1999," which is not an accurate date, the day of the week portion of the date specification will be ignored. This example would parse to "Fri., 1/22/98."

Times

Actioneer recognizes the following default time specifications:

Time Description&#9;Link&#9;&#9;

1am&#9; &#9;&#9;1:00 a

1a&#9;&#9;&#9;1:00 a

4pm &#9;&#9;&#9;4:00 p

4p &#9;&#9;&#9;4:00 p

13:00&#9;&#9;&#9;1:00 p

Noon&#9;&#9;&#9;12:00p

Midnight&#9;&#9;11:59p

In the above examples, spaces may or may not precede "am/pm" (or "a/p"). "am" and "pm" are not case-sensitive. Therefore, "1am" and "1 AM" are treated equally.

When you write an "am/pm" extension, the time expressions 0:00 to 11:59 are interpreted as am. All other times will be interpreted as pm. This also works well for countries where times are normally given in 24-hour formats.

The Actioneer parser only interprets times if you explicitly provide an am or pm extension, or if the time is in a standard time format (e.g., 12:45). Expressions such as "at 2", "before 2", "two hours from now", and "two hours from/after 1pm" will not be interpreted as times. Additionally, times must be entered in numeric format; phrases such as "one o'clock", "one in the afternoon", "half past one", and "one thirty" will not be recognized by the parser as times.

"This morning" and "tonight" parse to today's date.


Using the Text Grabber

Use the text grabber to capture information contained in e-mail, instant messages, electronic documents, or web pages and distribute it to Lotus Notes automatically.

To activate the text grabber:

  1. Open the e-mail or electronic document that contains the information you want to distribute to Lotus Notes.

  2. Highlight the text you want to capture and press the keyboard shortcut Ctrl+Alt+G.* If you're using ViaVoice, highlight t he text you want to capture and say "grab that."

    An action note containing the highlighted text appears. If Actioneer detects keywords in the highlighted text it will display a suggested Lotus Notes destination (Calendar, To Do list, Journal) along with its associated values (calendar entry type, date, time, category or folder name) in the destination window.

  3. Review the suggested destination(s) and values, and make adjustments as necessary.

Note: After entering or changing a value in one of the Destination window fields, you cannot enter keywords into the action pad to override it. The only way to override a value set directly in the Destination window is to enter a new value (date or time) over the old, or select a new date from the pop-up calendar. For example, if you entered "tomorrow" into the action pad, but then entered the date "12/15/98"(which is not the same as "tomorrow") directly into the Date field in the Destination window, entering a new date such as "12/18/98" into the action pad would not change the date that's displayed in the Date field.

  4. Click Save.

    The action note will be distributed to the Notes destination(s) specified in the destination window.

*You can specify a different shortcut for activating the text grabber in the Preferences dialog box. To open the Preferences dialog box, right-click the Actioneer icon in your Windows System Tray and choose Preferences from the menu that appears.

For more information, please see these related topics:

  • Creating a To Do

  • Creating a Calendar Entry

  • Creating a Journal Entry

  • Setting Preferences


Creating a To Do

When you use an action note to create a To do it is saved in the Notes To Do list. Create tasks to capture to-dos that require you to perform some action (i.e., "Call Tim tomorrow." If the task has a date and/or time associated with it, you may also save it in the Notes Calendar. We recommend grouping tasks by category so that you can locate them easily when you need them. For more information, please see Creating a Task Category.

To create a Task:

  1. Open Actioneer and type (or speak) your message into the action pad.

Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window.

  2. If not already selected, click the To Do button [image] .

    The Categories, Start Date, and Due Date fields appear in the destination window. Actioneer recognizes keywords that represent appropriate values for these fields and automatically places the value(s) in the field(s).

  3. Adjust the values (i.e., time, date, category) in the destination window as appropriate and click Save when finished.

    The Task is saved in the To Do list and associated with the appropriate category, date, and/or time as specified in the destination window.

Note: When you associate a date and/or time with Task, Actioneer automatically saves the Task to the Calendar as well the To Do list.

To create a Task by using the text grabber:

  1. Open Actioneer and type (or speak) your message into the action pad.

Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window.

  2. Open the e-mail, document, web page, etc., that contains the information you want to capture.

  3. To activate the text grabber, highlight the text you want to capture and press the hot key Ctrl+Alt+G.

    An action note containing the highlighted text appears. Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window.

  4. If not already selected, click the To Do button [image] .

    The Categories, Start Date, and Due Date fields appear in the destination window. Actioneer recognizes keywords that represent appropriate values for these fields and automatically places the value(s) in the field(s).

  5. Adjust the values (i.e., time, date, category) in the destination window as appropriate and click Save when finished.

    The To-do item is saved in the To Do list and associated with the appropriate category, date, and/or time as specified in the destination window.

Note: If you do not specify a value for the Start Date, or Date fields, Actioneer saves the To do to the To Do list with no associated date.


Creating a Calendar Entry

When you use an action note to create a Calendar entry it is saved in the Notes Calendar. Create calendar entries to capture appointments, events, reminders, anniversaries, or dated tasks.

To create a Calendar entry:

  1. Open an action note and type (or speak) your message into the action pad.

Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window. For example, if you entered or spoke "Call Tim tomorrow at 2pm" into the action pad, Actioneer would recognize the default keywords "tomorrow" and "2 pm" and select the Calendar destination.

  2. If not already selected, click the Calendar button [image], and select a Calendar entry type from the drop down list. Note that the default type of Calendar entry reflects your default Calendar entry setting in Lotus Notes.

    Various fields appear in the destination window depending upon the type of Calendar entry you selected. Actioneer recognizes keywords that represent appropriate values for these fields and automatically places the values in the fields. If no keywords are detected, Actioneer supplies these default values.

  3. Adjust the values (i.e., time, date) in the destination window as appropriate by entering the value(s) directly in the field, or using the pop-up calendar.

  4. Click Save when finished.

    The action note is saved in the Calendar and associated with the appropriate date and/or time(s) displayed in the destination window.

To override a Calendar entry or destination, simply select another type of Calendar entry from the drop-down list or click another destination button. You can also select multiple destinations by simply clicking the destination button and entering the appropriate values in the fields that appear.

Note: After entering or changing a value in one of the Destination window fields, you cannot enter keywords into the action pad to override it. The only way to override a value set directly in the Destination window is to enter a new value (date or time) over the old, or select a new date from the pop-up calendar. For example, if you entered "tomorrow" into the action pad, but then entered the date "12/15/98"(which is not the same as "tomorrow") directly into the Date field in the Destination window, entering a new date such as "12/18/98" into the action pad would not change the date that's displayed in the Date field.

For more information, please see these related topics:

  • Creating a To Do

  • Creating a Journal Entry


Creating a Journal Entry

When you use an action note to create a journal entry it is saved in the Notes Journal database that you specified in the Preferences dialog box. Create journal entries to capture notes or reference items for which no action on your part is required. We recommend storing journal entries in Journal folders so that you can locate entries easily when you need them. For more information, please see Creating a Journal Folder.

To create a Journal entry: by opening a new action note:

  1. Launch Actioneer by choosing Programs/Actioneer 2.0 for Lotus Notes R5 from the Windows Start menu.

    You have launched Actioneer successfully when the [image] icon appears in your Windows System Tray.

  2. Open an action note by pressing the hot key Ctrl+Alt+N, or by right-clicking the [image] icon and choosing New Action Note in the menu that appears.

  3. Type (or speak) your message into the action pad.

Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window.

  4. If not already selected, click the Journal button [image] .

    The Folders fields appears in the destination window. Actioneer recognizes keywords that represent appropriate values for this field and automatically places the value in the field.

  5. Adjust the value (Folder name) in the destination window as appropriate. To do so, you may choose a Folder name from the drop-down list, or enter the Folder name directly in the field.

  6. Click Save.

    The Journal Entry is saved in the Journal database and is associated with the appropriate category folder.

Note: Journal entries are saved to the Journal database specified in the Preferences dialog box. For more information about specifying a Journal database, please see Specifying a Journal Database.

To create a Journal entry by using the text grabber:

  1. Launch Actioneer by choosing Programs/Actioneer 2.0 for Lotus Notes R5 from the Windows Start menu.

    You have launched Actioneer successfully when the [image] icon appears in your Windows System Tray.

  2. Open the e-mail, document, web page, etc., that contains the information you want to capture.

  3. To activate the text grabber, highlight the text you want to capture and press the hot key Ctrl+Alt+G.

    An action note containing the highlighted text appears. Actioneer recognizes keywords contained in the text and displays its interpretation in the destination window.

  4. If not already selected, click the Journal button [image] .

    The Folders fields appears in the destination window. Actioneer recognizes keywords that represent appropriate values for this field and automatically places the value in the field.

  5. Adjust the value (Folder name) in the destination window as appropriate. To do so, you may choose a Folder name from the drop-down list, or enter the Folder name directly in the field.

  6. Click Save.

    The Journal Entry is saved in the Journal database and is associated with the appropriate category folder.


Using Categories

Lotus Notes R5 includes a great new feature that allows you to create categories for Tasks and folders for Journal entries. Grouping Tasks by category helps keep similar items together. If you were playing a card game, you might group all of the clubs, with clubs, all of the hearts with hearts, and so on. It's the same idea with grouping Tasks and Journal entries by category.

By grouping the items in your To Do list and Journal into one of the following suggested categories, you ensure that you'll know where to find those items when you need to retrieve them. Below we've provided some suggested categories for grouping Tasks and Journal entries. Each category is accompanied by a purpose and some examples of items you might want to assign to that particular category.

Tasks

Category Name | Purpose | Examples
Calls | A list of all of the phone calls you need to make | Call Tim Fri 2pm, call insurance company to change address.
Projects | A list of all of your current projects | 1999 Budget, Lotusphere Trade Show, Web Site re-design.
Errands | A list of tasks that need to be done away from your home or office. | Pick up dry-cleaning, buy birthday card, bring car to shop for oil change.
Waiting For | A list of everything you are waiting for from someone or something else. | Return phone calls, loaned books, responses, etc.
Someday/Maybe | A list of tasks or projects that you want to complete but don't have the time to commit to doing right now. | Learn Italian, write a book, install new phone system.
At Computer | A list of your work related Tasks | Review budget, submit expense report, back-up computer

Journal entries

Folder Name | Purpose | Examples
Travel | A group of all of your Journal entries related to Travel. | Frequent flyer numbers, directions to a meeting, press tour itinerary.
Buy | A group of all of your Journal entries that represents something you need to purchase. | Buy diskettes, buy yellow legal pads, buy 1999 calendar.
Movies | A group of all of your Journal entries that represents titles of movies you would like to see or rent. | Star Wars, The English Patient, Titanic.
Books | A group of all of your Journal entries that represents titles of books you would like to read. | Crooked Little Heart by Anne Lamott, The Street Lawyer by John Grisham, Customers.com by Patricia Seybold.


Creating a To Do Category

This topic is not yet complete.

Creating a Category

Two types of categories you can creat: Task Categories, and Journal Category folders.

To create a Task Category:

To create a Journal Category folder:


Creating a Journal Folder

To help keep track of related items, we recommend grouping similar Journal entries by category in folders. For example, it might be helpful to create a folder for a Travel category where you could save Journal entries relating to travel, such as frequent flyer numbers, itineraries, directions. Journal category folders provide you with an easy way to manage and retrieve your Journal entries.

Before If you haven't already set up your Journal database, you'll need to do so before proceeding. To do so, choose File/Database/Open and select Journal.nsf from the list. Click OK.

To create a Journal category folder:

1. Open Lotus Notes.


Viewing To Dos by Category

Viewing Tasks by Category

This topic is not yet complete.


Setting Preferences

You can customize Actioneer by setting the preferences to fit your own style of working. Using the Preferences dialog box you can:

  • Speech-enable Actioneer so that you can use voice commands to create To Do items, Calendar entries, and Journal entries.

  • Specify the Journal database you want to use for saving Journal entries into Lotus Notes. *

  • Specify hot keys (keyboard shortcuts) for opening an action note, and activating the text grabber. This version of Actioneer offers you a few different ways to customize Actioneer offers a few Enabling Voice

  • Set the preference to open a new action note upon saving or simply close the action note upon saving.

If you need help with setting any of the above preferences, you can access online help by pressing F1 from within the Preferences dialog box. Before pressing F1, make sure that the tab in focus corresponds to the help topic you would like to view (i.e. Save Options, Shortcuts, Speech, Journal).

Note: If you chose not to install ViaVoice when you installed Lotus Notes R5.0, the Speech option will not appear in the Preferences dialog box. For more information about ViaVoice, please see Using Actioneer with ViaVoice .


Specifying a Journal Database

Before you can begin using action notes to create Journal entries, you must first specify a Journal database into which you will save the Journal entries you create.

If you do not already have a Journal database set up in Lotus Notes...

  1. Open Lotus Notes.

  2. Choose File/Database/New.

    The New Database dialog box appears.

  3. Beneath Template Server button, scroll down and select Personal Journal (R4).

  4. Type Journal in the Title field.

    Notice that Journal.nsf automatically appears in the File Name field.

  5. Click OK.

If you already have a Journal database set up in Lotus Notes...

  1. Right-click the Actioneer [image] icon and choose Preferences from the menu that appears.

    The Preferences dialog box appears.

  2. Click the Journal tab, and enter the name of your Journal in the Journal field (i.e. Journal.nsf).

  3. Click OK.

    You can now use Actioneer to create Journal entries.

For more information, please see these related topics:

  • Creating a Journal Entry

  • Using Categories

  • Creating a Journal Folder

  • Using Keywords


Getting Organized

Actioneer, Inc. designed its namesake software is based on a method of managing your to-dos called Managing Action™. The Managing Action process was developed by Actioneer co-founder David Allen in (?) and has been taught to over (?) people in organizations worldwide. This topic contains a handy reference diagram designed to help you process your to-dos more efficiently, along with a checklist for performing a weekly review. Use these guides in conjunction with Actioneer and Lotus Notes and you'll soon wonder how you ever got along with out them.

Managing Action process diagram

Have you ever received something by e-mail, or had something placed into your inbasket that you just couldn't figure out what, if anything, you were supposed to do with it? If so, you're not alone. The phenomenon known as Information overload has left many busy professionals treading water. The following diagram can help you determine what to do with the "stuff" you're confronted with everyday.

Weekly Review Checklist

(some intro here about the checklist)
Loose Papers
Pull out all scraps of paper, business cards, receipts, and miscellaneous paper. Put into your in basket to process.

Process Your Notes
Review any meeting notes or miscellaneous notes scribbled on notebook paper. Insert action items, projects, waiting-for's, etc. as appropriate.

Previous Calendar Data
Review expired daily calendar pages in detail for remaining tasks, calendar entries or journal entries.

Review "Download"
Put in writing (in appropriate categories) any new projects, Tasks, waiting-fors, someday-maybes, etc.

Review "Outcome Lists"
Evaluate status of projects, goals and outcomes, one by one, ensuring that there is at least one current action item on each.

Review "Next Action" List(s) & Frequently Used Lists
Mark off completed actions. Review for reminders of further action steps to record.

Review Pending and Support Files
Browse through all work-in-progress support material to trigger new actions, completions, waiting fors.

Review Someday/Maybe List
Review for any projects which may now have become active, and transfer to "Projects."

Review "Waiting For" List
Record appropriate actions for any needed follow-up. Check off received ones.

Be Creative and Courageous
Any new, wonderful, hare-brained, creative thought-provoking, risk-taking ideas to add into your system???

Check out David Allen's web site at www.davidco.com for some tips and tricks that are sure to help you get and stay organized.


Using Actioneer for Palm OS

If you're an IBM Work Pad or 3Com connected organizer user, you can get Actioneer's same easy-to-use interface on your handheld device with Actioneer 2.0 for Palm OS. Use Actioneer 2.0 for Palm OS to save Tasks, Calendar entries, and Journal entries into the Palm To Do List, Date Book, and Memo Pad applications, and then synchronize your device with Lotus Notes using a conduit like IBM's EasySync.

(this topic is not yet complete)


Using Actioneer with ViaVoice

If the required system components are detected during its installation, Actioneer installs IBM's ViaVoice speech-recognition software. In addition to ViaVoice, you will need a microphone in order to use speech commands to create action notes.

Using Actioneer with ViaVoice enables you to create tasks, calendar entries, and journal entries—all without lifting a finger! By using voice commands, open an action note and speak your message into the action pad by using a microphone.

Once the text is displayed in the action pad, Actioneer detects keywords contained in the text and displays one or more suggested destinations in the destination window. If no keywords are detected, the default destination the To Do List.

Note: Before you can use ViaVoice with Actioneer to create action notes you must enable the speech feature in Preferences dialog box. For help with enabling the speech feature, choose Preferences from the Actioneer menu, select the Speech tab and press F1.


Upgrading to Actioneer Pro

This topic is not yet complete.


Keyboard Shortcuts

Using Keyboard Shortcuts

The following table outlines the keyboard shortcuts you may use to access some of the fields and features of Actioneer.

Command | Shortcut
Save (action note) | Alt+S, Ctrl+S
Open Keywords dialog box | Alt+K, Ctrl+K
Select To Do destination | Alt+T
Select Journal destination | Alt+J
Select Calendar destination | Alt+C
Open new action note | Alt+N*
Activate the text grabber | Alt+G*
Toggle action pad/destination window | F6

Note: You can customize these (*) shortcuts using the Preferences dialog box. If you need help with customizing keyboard shortcuts, select the Shortcuts tab and press F1.


Glossary

This topic is not yet complete.


Calendar Entry Default Values

The following table lists the default values for creating Calendar entries:

Calendar Entry Type(s) | Field | Default Value / Rule
Appointment Reminder | Date | If you specify a time, but not a date, Actioneer defaults to the current date.
Appointment | End Time | If you specify a date and time Actioneer defaults to a one hour duration (2:00–3:00).
Event | Duration (in days) | If left blank, the duration defaults to one day.
Event | Date | If you do not specify a date, Actioneer defaults to the current date.
Anniversary | Date | If you do not specify a date, Actioneer defaults to the current date.

Note: When creating a Reminder, you must enter both a valid date and time.


Creating a To Do (with ViaVoice)

You must have IBM's ViaVoice installed on your computer, and Actioneer's speech feature enabled before you can create a Task using voice commands. If you're not sure that ViaVoice is installed properly on your machine, please see your Notes administrator.

To enable Actioneer's voice feature:

  1. Right-click the Actioneer [image] icon in your Windows System Tray and choose Preferences in the menu that appears.

    The Preferences dialog box appears.

  2. On the Speech tab, select Enable Speech.

  3. Click OK to close the Preferences dialog box.

    You can now use the voice commands below to create a Task.

To perform this function | Use this command
Turn on dictation | "Begin dictation"
Turn off dictation | "Stop dictation"
Open Actioneer | "Open Actioneer"
Activate text grabber* | "Grab that"

Note: If you activate the text grabber without first highlighting text, an blank Actioneer note will appear.

Click here to return to Creating a To Do.


Save Options

The Save preference tab enables you to specify whether you want a new action note to appear after clicking Save, or if you want to simply close the action note after clicking Save.

Note: If you select Create New Action Note, you will need to click the Close button to dismiss the action note.

After Saving...

Select the radio button beside the option you prefer, then click Apply to save your changes. Your changes will take affect immediately.

To close the Preferences dialog box, click OK.

Click here for more help.


Speech

THis is the context-sensitive help topic for enabling speech. This topic can be opended by pressing F1 from the speech tab in the Preferences dialog box. Click here to get back to the main help file.


System Requirements

This topic is not yet complete.